Subject: R: serialNumber Attribute

From: "Santoni Adriano" <[email-masked]>
Date: Thu, 18 Nov 2004 08:48:32 +0100

Afaik, the serialNumber attribute is being used in several european countries, in qualified certificates, to carry a personal identification code assigned by the local fiscal or healthcare authority. Soon, this approach will be adopted in Italy as well.

Adriano Santoni
Actalis S.p.A.

-----Messaggio originale-----
Da: [email-masked] [mailto:[email-masked]] Per conto di Stefan Santesson
Inviato: mercoledì 17 novembre 2004 17.59
A: Stephen Kent; [email-masked]
Cc: [email-masked]
Oggetto: RE: serialNumber Attribute

I would guess that the certificate is using the definitions outlined in RFC 3739 (Qualified Certificate Profile), which contains guidance on the use of serialNumber in DN when issuing ID certificates to people.

Stefan Santesson
Microsoft Security Center of Excellence (SCOE)
 
> -----Original Message-----
> From: [email-masked]
[mailto:[email-masked]]
> On Behalf Of Stephen Kent
> Sent: den 17 november 2004 15:44
> To: [email-masked]
> Cc: [email-masked]
> Subject: Re: serialNumber Attribute
> 
> 
> At 2:02 PM +0100 11/17/04, [email-masked] wrote:
> >Hi,
> >
> >Not having found a reference specifies in the RFC, I call upon you to
> solve a
> >problem currently met by certain Frecnh CA.
> >
> >  Certificates were emitted with in the DN a serialNumber attribute 
> >containing a value different from the serialNumber contained in the 
> >certificate.
> >
> >  This is correct ?
> >
> >I don't find reference in RFC3280 for attribute serialNumber in 
> >certificate, it is subjected to the conditon of the paragraph 4.1.2.2 
> >"Serial number"
?
> >
> >Thanhs Yannick
> 
> The serialNumber attribute that may appear in a DN is in no way 
> related to the serial number value that appears in the cert.  Sorry 
> that the names cause confusion, but the text defining each of these 
> values in a cert is pretty clear.
> 
> Steve

*******************Internet Email Confidentiality Footer*******************

Qualsiasi utilizzo non autorizzato del presente messaggio nonché dei suoi allegati è vietato e potrebbe costituire reato. Se ha ricevuto per errore il presente messaggio, Le saremmo grati se ci inviasse, via e-mail, una comunicazione al riguardo e provvedesse nel contempo alla distruzione del messaggio stesso e dei suoi eventuali allegati.
Le dichiarazioni contenute nel presente messaggio nonche' nei suoi eventuali allegati devono essere attribuite esclusivamente al mittente e non possono essere considerate come trasmesse o autorizzate da ACTALIS S.p.A.; le medesime dichiarazioni non impegnano ACTALIS S.p.A. nei confronti del destinatario o di terzi. 
ACTALIS S.p.A. non si assume alcuna responsabilita' per eventuali intercettazioni, modifiche o danneggiamenti del presente messaggio e-mail. 

Any unauthorized use of this e-mail or any of its attachments is prohibited and could constitute an offence. If you are not the intended addressee please advise immediately the sender by using the reply facility in your e-mail software and destroy the message and its attachments. The statements and opinions expressed in this e-mail message are those of the author of the message and do not necessarily represent those of ACTALIS S.p.A. Besides, The contents of this message shall be understood as neither given nor endorsed by ACTALIS S.p.A.. 
ACTALIS S.p.A. does not accept liability for corruption, interception or amendment, if any, or the consequences thereof.